
[ITEM_0]
VERSION=2
PARENT=FT301
POSITION=-0.3,-0.35,-0.19
TYPE=MAX_RPM
SIZE=0.4
COLOR=000,080,155
INTENSITY=25
FONT=digital_big
ALIGN=LEFT
REFRESH=0.0


[ITEM_1]
VERSION=2
PARENT=FT301
POSITION=-0.3, 0.1,-0.19
TYPE=RPM
SIZE=0.4
COLOR=000,080,155
INTENSITY=25
FONT=digital_big
ALIGN=LEFT

[ITEM_2]
VERSION=2
PARENT=FT301
POSITION=0.70, 0.1,-0.19
TYPE=PLACE_HOLDER
TEXT=Rotacao.
SIZE=0.4
COLOR=000,080,155
INTENSITY=25
FONT=digital_big
ALIGN=CENTER

[ITEM_3]
VERSION=2
PARENT=FT301
POSITION=0.75,-0.35,-0.19
TYPE=PLACE_HOLDER
TEXT=rot.max.
SIZE=0.4
COLOR=000,080,155
INTENSITY=25
FONT=digital_big
ALIGN=CENTER